From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 17 Dec 2001 13:58:51 -0800 (PST)

Gentlemen and Lady,
 
While I have enjoyed and leanred much from my experience at Enron, the time has come for me to move on to new endeavors.  Effective end of the day on Friday, December 21, 2001, I will be resigning from Enron.
 
I have decided to establish an independent consultancy firm, and I would hope we can work together again in the future. 
 
For the remainder of this week until my resignation date,  I will continue to do my best to wrap-up loose ends and prepare the remaining staff of the Competitive Analysis business unit for possible resumption of business activities.   

Sincerely,

Scott S. Tholan
December 17, 2001